# restart - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# restart

## Syntax

    RESTART

## Description

Restarts the active IRC server; this command is restricted to IRC administrators.

## Examples

    /RESTART

## See also

DIE, KILL, OPER, REHASH